# Uncomment this line to define a global platform for your project
platform :ios, '8.0'
use_frameworks!

target 'TeamExpenses' do
    pod 'XCGLogger', '~> 5.0.1'
    pod 'Fabric', '~> 1.6.11'
    pod 'Crashlytics', '~> 3.8.3'
    pod 'Google/Analytics'
    pod 'GoogleIDFASupport', '~> 3.14'
    pod 'R.swift', '~> 3.3'
end

target 'TeamExpensesTests' do
    pod 'XCGLogger', '~> 5.0.1'
    pod 'Google/Analytics'
end

target 'TeamExpensesUITests' do
    pod 'XCGLogger', '~> 5.0.1'
    pod 'Google/Analytics'
end

